html {margin: 0; padding: 0;}
body {margin: 0; padding: 0; background: #fff; color: #000; font: normal 14px/18px Georgia, "Times New Roman", Times, serif;}
a {color: #CC0000; text-decoration: none;}
a:hover {color: #CC0000; text-decoration: underline;}
a:visited {color: #990000; }
img {border: 0;}
ul {margin: 0; padding: 0; list-style: none;}
caption { caption-side: top; margin: 2px; text-align: left; font-size: 12px; font-weight: bold; }
form { padding: 0; margin: 0; }
hr { width: 100%; color: #0c124d; background: #0c124d; height: 1px; }
h1 { font: normal 36px/34px Georgia, "Times New Roman", Times, serif; color: #333; margin-bottom: 2px; }
h2 { font: normal 28px/32px Georgia, "Times New Roman", Times, serif; margin: 10px 0; color: #666; clear: both;
}
h3{margin: 10px 0 5px 0; font-size: 20px; font-weight: normal; color: #4C4C4C; clear: both;}

h3 a:link, h3 a:visited, h3 a:hover{
 font-family: Georgia, "Times New Roman", Times, serif;
 font-size: 20px;
 font-weight: normal;
 /*text-transform: capitalize;*/
 color: #4C4C4C;
 margin-bottom: 5px;
 margin-top: 10px;
}

.h3-home a:link, h3 a:visited { color: #4C4C4C;}

/*footer*/
#footer{height: 15px; margin:0; padding: 4px 4px 4px 30px; color: #fff;	background: #4C4C4C; font-size: 75%; font-weight: bold; text-align: center; clear: both;}
#footer a {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #fff;}
#footer a:hover{color: #fff; text-decoration: underline;}
#footer a:visited{color: #fff;}


/*main navigation*/
#nav{width:990px; height:25px; margin: 0; padding: 0; background-color: #03051f; display: inline; float: left; clear:both;}
#nav li {margin: 0; padding: 0; font-family: Verdana, Arial, Helvetica, sans-serif; display: block; float: left;}
#nav li.subnav {float: right;}
#nav li a {padding:5px 0.35em; color: #fff; font: bold 11px Verdana, Arial, Helvetica, sans-serif; float: left; text-decoration: none; letter-spacing: .05em;}
#nav li a:hover{background: #0c124d;}
#nav a:active{background: #693;}

/*days navigation
#days {  padding: 0; float: right;} 
#days li {float: left; display: inline;}
#days li a { text-align: right;   margin-top: -1px; display: block; }*/


ul#days {margin: -25px 0 0 0;  padding:0; float:right;}
ul#days li {float:left;}
ul#days li a {padding: 3px 4px; display:block; color: #fff; text-decoration: none; font: bold 11px Verdana, Arial, Helvetica, sans-serif; text-transform: uppercase; background: #0c124d; margin-left: 2px;}
ul#days li.current a {background: #03051f;}

.dateline {width: 560px; font-weight: bold; color: #0c124d; font-size: 11px; text-transform: uppercase; float:left; border-bottom: 1px solid; display: block; margin-top: 10px; margin-bottom: 5px; margin-left: 0;}
.articleDateline {color:#003366; font-size:12px; font-weight:bold; text-align:left; }
.rc_news_dateline {color:#003366; font-size:12px; font-weight:bold; text-align:left; border:none; margin:0 0 5px 0; padding:0;}

.bold { color: #CC0000; font-weight: bold; }
.bold:hover { color: #CC0000; text-decoration: underline; font-weight: bold; }
.bold:visited { color: #990000; }
.sidebar-header {  font: bold 11px/11px Georgia, "Times New Roman", Times, serif; color: #000; display: block; text-transform: uppercase; background: #bbb; padding: 5px 0; text-indent: 4px; } 
.sidebar-header:hover { color: #CC0000; text-decoration: none; } 
.sidebar-header:visited { color: #000000; } 
.sidebar { font: bold 10px Verdana, Arial, Helvetica, sans-serif; color: #cc0000; }

.sidebar:hover { font: bold 10px Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; color: #cc0000; }

.sidebar:visited { color: #990000; }



input.big { width: 100px; border: 1px solid #0c124d; font-size: 10px; padding: 3px; }

input.small { width: 60px; border: 1px solid #0c124d; font-size: 10px; padding: 3px; }

.red { color: #0c124d; }



.h3-home { font-size: 20px; font-weight: normal; text-transform: capitalize; color: #666; margin-bottom: 5px; margin-top: 10px; }

.h3-home  a:link,  h3  a:visited { color: #666666;
}


/******************** LINKS PAGE *********************/
#links a { text-decoration: none; }
#links div.contents { display: none; clear: both; }
#links div.show { display: block; }
#links div.contents ul.links { display: none; }
#links div.contents ul.show { display: block; }

#links ul { margin: 0; padding: 0; list-style: none; height: 1%; }
#links ul:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#links ul#section-nav { border-bottom: 1px solid #ccc; }
#links ul#section-nav li { float: left; display: inline; }
#links ul#section-nav li a { border: 1px solid #ccc; font-size: 12px; padding: 4px 6px; display: block; background: #f7f7f7; margin-bottom: -1px; }
#links ul#section-nav li a.on { background: #fff; padding-top: 5px; margin-top: -1px; border-bottom: 1px solid #fff; position: relative; }

#links ul.tab-nav { padding: 10px; border-bottom: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #ccc; }
#links ul.tab-nav li { float: left; display: inline; }
#links ul.tab-nav li { margin-right: 10px; }
#links ul.tab-nav li a { display: block; color: #000; font-weight: normal; }
#links ul.tab-nav li a.on { font-weight: bold; text-decoration: underline; }
#links ul.links { clear: both; margin: 10px; float: left; }

/**********************************************************/



/***********************************************/
/* Overall Layout Divs                                 */
/***********************************************/

#container {width: 990px; background: #fff;}
#masthead {width: 990px;}

#headlines {float:right; width: 180px; border-left: 1px solid #ccc; border-bottom: 1px solid #ccc; padding-right: 10px; background: #66FFFF;}

#alpha {width: 620px; float: left; min-height: 1px; margin-left: 10px; margin-top: 0; margin-right: 0; margin-bottom: 10px;}

#beta {	width: 170px; min-height: 1px; padding: 5px 0 0 0; float: right; text-align: left; }

#gamma { float: left; width: 180px; margin: 0px; padding: 5px 0 0 0; }

/************* #banner styles ***************/

#page-header { margin: 0; width: 990px; display: inline; padding: 0; }
#page-header img {margin-bottom:5px;}

#page-header-logo { margin:0; position: relative; width:180px; height:115px; display: inline; /* ie win bugfix */ float: left; padding: 0; }

/************* #left-column styles ***************/

/*left box*/
.leftbox-latest {background: #ddd; padding-bottom: 10px; font: 11px/16px Verdana, Arial, Helvetica, sans-serif;}
.leftbox-latest ul { margin: 0; padding: 0 5px; width: 170px; }
.leftbox-latest ul li { margin: 0; width: 201px; padding: 2px 0 2px 9px; background: url(/mt-static/images/arrow_black.gif) no-repeat 0 3px; width: 160px; clear: both; line-height: 1.1; }
.leftbox-latest ul li a {margin: 0; padding: 0; font-size: 10px; font-weight: bold;}
.leftbox-latest ul li img {float: left; margin: 0 3px; 3px 0; display: inline;}
.leftbox-latest span {font: bold 11px/11px Georgia, "Times New Roman", Times, serif; color: #000; display: block; text-transform: uppercase; background: #bbb; padding: 5px;}


/************* #content middle styles ***************/

#article-tools { font: bold 11px Georgia, "Times New Roman", Times, serif; color: #0c124d; text-transform: uppercase; float:right; border-bottom:1px solid #003366; width:100%;}

#article-footer { font: normal 12px Georgia, "Times New Roman", Times, serif; font-style: italic; color: #000; margin-top: 5px; margin-bottom: 5px; }

.author-bio-box { margin: 4px 0 8px 0; background: #fff; position: relative; float: left; width: 570px; display: inline; /* ie win bugfix */ padding: 2px; border: 1px solid #0c124d; }

/************* #right-column styles ***************/

#author-box { margin: 4px 0 2px; background: #fff; display: block; padding: 2px; border: 1px solid #0c124d; width: 165px; }

#author-box h4 { margin: 2px 0 0 2px; padding: 0; }
#author-box ul a { font: bold 10px Verdana, Arial, Helvetica, sans-serif; }
#author-box ul { margin: 0; padding: 0; list-style: none; line-height: .8; }
#author-box ul li { margin: 6px 0;  padding: 0 0 0 9px; background: url(/mt-static/images/arrow_black.gif) no-repeat 0 3px; }


#author-archive { margin: 4px 0 2px; background: #fff; display: block; padding: 2px; border: 1px solid #0c124d; width: 165px; text-align:center; }

#search-box { margin: 0; position: relative; width: 165px; display: block;  height: 25px; background:  #ccc; padding: 3px 2px 2px 4px;	margin: 5px 0 0 0; font: 11px/16px Verdana, Arial, Helvetica, sans-serif; }

#registerbox {width: 165px; background:  #0c124d; padding: 3px; margin: 0; position: relative; color: #fff;}
#registerbox a {font: bold 11px Verdana, Arial, Helvetica, sans-serif; color: #fff; text-transform: uppercase;}

#utility-container { width: 120px; background:  #0c124d; margin-top: 5px; float: left; }

#utility-box { width: 117px; background:  #990000; padding-left: 3px; margin-top: 2px; float: left; }



/************* #blog styles ***************/

.entry-footer, comment-footer, .trackback-footer { background: #fff; margin: 0 0 5px 0; font: 12px Times New Roman, Times, serif; text-align:right; color: #666; border-top: 1px solid #dae0e6; padding: 5px; }

.entry-author { clear: both; font: 12px Times New Roman, Times, serif; padding: 0; margin: 0; color: #666; }

blockquote {margin-top: 0 0 10px 0; padding: 10px 10px 10px 20px; font-size: 100%; line-height: 1.5em; color: #000; background:  #F5F5F5; }

/************* #ad styles ***************/

#ad-banner {margin: 5px 0 10px 0; position: relative; width:450px; height: 60px; display: inline; /* ie win bugfix */ float: left; padding: 0; background: #0c124d;}
#ad-leaderboardtag {margin: 1px; width:15px; height: 100px; display: inline; float: right; padding: 0;}
#page-header-ad {position: absolute; width:780px; height:100px; display: block;	left: 210px; top: 0; padding: 0; margin-top: 10px;}
#page-header-ad div {height:auto !important;}
#page-header-ad img {float: right;}
#article-box-ad {/*margin: 12px 0 0 12px; */	position: relative; width: 300px; height:auto; float: right; display: inline; padding: 0;}
#right-box-ad {width: 300px; height: 250px; margin-top: 5px; float: left;}
#right-box-ad div {height:auto !important;}
#ad-home-left-box {padding:10px 3px 10px 6px; text-align: center; background: #ddd;}
.right-wide-skyscraper {width: 167px; float: right; margin: 2px 0; padding: 5px 0; border: 1px solid #4c4c4c; text-align: center; }
.right-wide-skyscraper div {height:auto !important;}
#right-narrow-skyscraper {width: 125px; margin-top: 5px; float: left;}
/*top ad*/

#ad-leaderboard {width:772px; height: 98px; margin: 1px 1px 0 1px; padding: 5px 0 0 0; position:relative; display:inline; float:left;}
#ad-leaderboard div {height:auto !important;}
#ad-leaderboard img {float: right;}

/* ------------------------------------------- RCS RANKINGS STYLES ---------------------------------- */
.rankings_inner		{margin:0px 0px 4px 0px;}
.rankings_inner h2	{margin:3px 0px 3px 0px;}
.rankings_inner h3	{margin:3px 0px 3px 0px;}
.rankings_inner hr	{color:#ccc; margin:0px; padding:0px; width:100%; background-color:#ccc; height:1px;}

.rankings_inner .league	{background-color:#0c124d; color:#fff; padding:3px; text-align:center; margin:0px 0px 4px 0px;}

.rankings_inner .league h3	{color:#fff;}
.rankings_inner .league a           {color:#fff; text-decoration:none;}
.rankings_inner .league a:hover  {color:#ccc;}
		
.rankings_inner .rank_dates	{
			font-size:10px; width:82px; float:left; border:1px solid #ccc; padding:5px; margin:0px 4px 4px 0px;
}
		
.rank_dates .date_title {background-color:#0c124d; text-align:center; padding:3px;}

.rank_dates .date_title a {color:#fff;  text-decoration:none; font-size:12px;}

.rank_dates .date_title a:hover	{color:#ccc;}
		
.rank_dates .rank	{font-size:13px; font-weight:bold;}
		
.rankee_legend_container {margin:10px auto 0 auto; width:560px; padding:5px; border:1px solid #ccc; background-color:#f8f8f8; font-size:10px;}

.rankee_legend_item {width:180px; float:left; padding:0px; margin:0px 4px 3px 0px;}

.rankee_legend_item .value {float:left; display:inline; padding:0px 0px 0px 3px; width:160px;}
		
.rankee_legend_box {background-color:#ffcccc; font-size:11px; font-weight:bold; display:inline; float:left; text-align:center; color:#000; padding:1px;} 

.rankee_legend_cell {background-color:#ffcccc; border:9px solid #fff; border-bottom:1px solid #fff; color:#000;}

.rankee_legend_box_1	{background-color:#ffcccc;}
.rankee_legend_box_2	{background-color:#000066; color:#fff;}	
.rankee_legend_box_3	{background-color:#0c124d; color:#fff;}	
.rankee_legend_box_4	{background-color:#9900ff; color:#fff;}
.rankee_legend_box_5	{background-color:#ffff33;}
.rankee_legend_box_6	{background-color:#ffff99;}
.rankee_legend_box_7	{background-color:#990000; color:#fff;}
.rankee_legend_box_8	{background-color:#cc0000; color:#fff;}
.rankee_legend_box_9	{background-color:#33cc33;}
.rankee_legend_box_10	{background-color:#339999;}
.rankee_legend_box_11	{background-color:#999999;}
.rankee_legend_box_12	{}
.rankee_legend_box_13	{}
.rankee_legend_box_14	{}
.rankee_legend_box_15	{}
.rankee_legend_box_16	{}	
.rankee_legend_box_17	{}
.rankee_legend_box_18	{}
.rankee_legend_box_19	{}
.rankee_legend_box_20	{}
.rankee_legend_box_21	{}
.rankee_legend_box_22	{}
		
.rankings_inner .rcsrank {background-color:#f2f2f2; text-align:center; font-weight:bold; }
.rankings_inner .rankingsChart	{padding:0px; margin:10px 0px 0px 0px;}
.rankingsChart .separator {background-color:#e2e2e2; height:1px;}

.rankings_inner .rankColTitle {font-size:10px; margin:0px; padding:0px;}

.rankings_inner .na {font-size:10px; color:#003366; font-style:italic;}

/* -------------------------------   NEWS STYLES ------------------------------------------------- */

.clear	{clear:both; height:0px;}

.newsindex			{width:600px; float:left; margin:0px 3px 3px 0px; background-color:#f9f9f9; border:1px solid #ccc; padding:4px;}
.newsindexcolumns	{width:287px; float:left; margin:0px 3px 3px 0px; background-color:#f9f9f9; border:1px solid #ccc; padding:4px;}
.newsindex h2	{font-size:25px;}
.newsindexcolumns h2		{font-size:25px;}
.news_item					{float:left; margin:0px 0px 3px 0px;}
.news_item img				{float:left; padding:3px 0px 0px 0px;}
.news_item .byText			{font-size:10px; color:#666666;}
.news_link					{float:left; display:inline;}
.newsindex 			.news_link		{float:left; display:inline;}
.newsindexcolumns 	.news_link		{width:279px; float:left; display:inline;}

/* YOU NEED TO DELETE THE PREVIOUS ON ABOVE THIS */
.article-tools {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC0000;
	text-transform: uppercase;
	float:left;
	text-align:right;
	border:1px solid #cc0000;
	width:100%;
	clear:both;
	padding:3px 0px 3px 0px;
}

.bottomline		{border-top:0px; border-right:0px; border-left:0px;}
.topbottomlines	{border-right:0px; border-left:0px;}

.tool_link	{display:inline; float:right;}
.tool_icon	{width:20px; float:right; padding-right:5px;}
.tool_icon_home		{width:20px; padding-right:5px; float:left;}
.tool_link_home		{float:left;}
.main-article-toolbar-bottom {
	width:160px;
	margin:0 auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC0000;
	text-transform: uppercase;

}

.article_newsfirm	{text-align:center; font-weight:bold; background-color:#f2f2f2; padding:10px;}
.article_date_top	{font-weight:bold; color:#666; font-size:16px; text-align:center;}
.news_previous	{float:left; display:inline;}
.news_next		{float:right; display:inline;}

/* -------------------------------   NEWS STYLES ------------------------------------------------- */

.clear	{clear:both; height:0px;}

.newsindex			{width:100%; float:left; margin:0px 3px 3px 0px; background-color:#f9f9f9; border:1px solid #ccc; padding:4px;}
.newsindexcolumns	{width:287px; float:left; margin:0px 3px 3px 0px; background-color:#f9f9f9; border:1px solid #ccc; padding:4px; background: url('http://realclearsports.com/images/syn_news_feed_cat_bg.jpg') top center no-repeat;}
.newsindex h2	{font-size:25px; margin:0px; line-height:32px;}
.newsindexcolumns h2		{font-size:25px; line-height:32px; margin:0px; padding:0px 0px 5px 0px; color:#333;}
.news_item					{float:left; margin:0px 0px 3px 0px;}
.news_item img				{float:left; padding:3px 0px 0px 0px;}
.news_item .byText			{font-size:10px; color:#666666;}
.news_link					{float:left; display:inline;}
.newsindex 			.news_link		{float:left; display:inline;}
.newsindexcolumns 	.news_link		{width:279px; float:left; display:inline;}

/* YOU NEED TO DELETE THE PREVIOUS ON ABOVE THIS */
.article-tools {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC0000;
	text-transform: uppercase;
	float:left;
	text-align:right;
	border:1px solid #cc0000;
	width:100%;
	clear:both;
	padding:3px 0px 3px 0px;
}

.bottomline		{border-top:0px; border-right:0px; border-left:0px;}
.topbottomlines	{border-right:0px; border-left:0px;}

.tool_link	{display:inline; float:right;}
.tool_icon	{width:20px; float:right; padding-right:5px;}
.tool_icon_home		{width:20px; padding-right:5px; float:left;}
.tool_link_home		{float:left;}
.main-article-toolbar-bottom {
	width:160px;
	margin:0 auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC0000;
	text-transform: uppercase;

}

.article_newsfirm	{text-align:center; font-weight:bold; background-color:#f2f2f2; padding:10px;}
.article_date_top	{font-weight:normal; color:#000000; font-size:24px; text-align:center; font-style:italic; margin:0px; padding:0px 0px 10px 0px;}
.news_previous	{float:left; display:inline;}
.news_next		{float:right; display:inline;}
#expandArtBottomContainer		{padding:5px 0px 0px 0px; text-align:left; float:right;}


#wrapper {width: 100%; font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size:13px; }
#wrapper p	{padding:0px 0px 0px 15px; margin:0px; color:#666666;}
#content {border: 0;}
#wrapper ul {margin: 0; padding: 0; padding: 0px 0px 3px 0px; height:26px;  }
#wrapper li {float: left; display: inline;}
#wrapper ul a {margin-right: 0px; padding: 5px 20px; border: 1px solid #ccc; color: #666; background: #f0f0f0; font-size:14px; text-decoration: none; display: block;}
#wrapper ul a.on {margin-top: 0px; padding-top: 6px; border-bottom: 1px solid #fff; color: #333; background: #fff; position: relative;}
/* #chartTabs	{margin:0px; padding:0px; border:1px solid #000; height:26px;} */
.tbscroller_content {font-size:13px; border:1px solid #ccc; margin:-4px 0px 0px 0px; padding:5px;}
.tbscroller_content div.show {display: block;}
.tbscroller_content div {width:100%; margin:0px; padding: 0; border: 0; display: none; clear:both;}
.tbscroller_content iframe {width: 590px; height: 250px; margin: 0; padding: 0; border: 0; clear: both;}
.tbscroller_content .link	{margin:0px; padding:0px 0px 0px 5px; font-size:13px;}




/* ----------------- COMMENTS STYLES ---------------------- */
.Phorum_RCP_Comments_Table {margin:0px; clear:both;}
.commentsCategories  {background-color:#ffffff; padding:10px 0px 2px 0px; color:#666; font-size:20px; font-weight:normal; border-bottom:5px solid #fff;}

.commdateline {width: 560px; font-weight: bold; color: #0c124d; text-transform: uppercase; float:left; border-bottom: 1px solid; display: block; margin-top: 5px; margin-bottom: 5px;}

/*days navigation
#days {  padding: 0; float: right;} 
#days li {float: left; display: inline;}
#days li a { text-align: right;   margin-top: -1px; display: block; }*/

ul#commdays {margin: -25px 0 0 0;  padding:0; float:right; list-style-image:none;}
ul#commdays li {float:left;}
ul#commdays li a {padding: 3px 4px; display:block; color: #fff; text-decoration: none; font: bold 11px Verdana, Arial, Helvetica, sans-serif; background: #0c124d; margin-left: 2px;}
ul#commdays li.current a {background: #03051f;}

.smallcomm {width:24px; height:21px; background: url(http://comments.realclearsports.com/images/xxsmallcomments.png) 0em .2em no-repeat; padding:0px; margin:0px;} 
.smallcomm p {font-size:10px; font-family:Arial, Helvetica, sans-serif; padding:1px 0px 0px 0px; margin:0px 0px 0px 0px; width:100%; height:12px; }
.smallcomm a {cursor:pointer; text-decoration:none;}
.smallcomm a:hover {text-decoration:none;
	font-size: 11px;
	font-weight: bold;
	color: #CC0000;
	text-transform: uppercase;

}

.lists {margin:0px; padding:10px 0px 0px 0px;}
.lists .totalSlides {float:right; text-align:right; width:200px; height:30px; margin:-20px 0px 0px 0px;}
.lists .totalSlides img {padding:2px;}
.lists .slidesNav {border-top:1px solid #ccc; border-bottom:1px solid #ccc; padding:2px 5px 2px 5px; width:100%; font-size:20px;}
.lists .show {font-size:17px;}
.lists .slideName {font-size:23px; color:#333333; margin:0px; padding:8px 0px 8px;}
.lists .showTimeStamp {color:#666666; padding:0px 0px 8px 0px;}
.lists .list_column {width:270px; float:left; margin:0px 0px 3px 0px; padding:5px;}
.list_column h3 {margin:0px 0px 2px 0px;}
.list_column a {font-size:12px; font-weight:normal;}
.list_column ul {margin-left:0px; padding-left:15px; padding-right:0px; list-style-type:none; list-style-position:outside; list-style-image:url(/mt-static/images/arrow_black.gif); }
.list_column li {font-size:12px; font-weight:normal; line-height:14px; margin-bottom:4px;}











#synd-promo-box 
{
	display: block;
	background-color: #dddddd;
	width: 180px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin: 0px 3px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	float: left;
}
#synd-promo-box-right 
{
	display: block;
	background-color: #dddddd;
	width: 180px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin: 0px 3px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	float: right;
}

#synd-promo-box-right table td { padding: 2px 0; }
#synd-promo-box-right table td.link { padding-right: 2px; }
#synd-promo-box-right table td.arrow { padding-top: 3px; }
#leftbox-latest 
{
	display: block;
	background-color: #dddddd;
	width: 180px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	float: left;
}

#leftbox-latest a { font: bold 10px Verdana, Arial, Helvetica, sans-serif; }
#leftbox-latest td { padding: 2px 0; }
.leftbox-latest td { padding: 2px 0; }

#article-author
{
 font-family: Georgia, "Times New Roman", Times, serif;
 font-size: 12px;
 font-weight: normal;
 font-style: italic;
 color: #000000;
 margin-top: 5px;
 margin-bottom: 5px;
 text-align:left;
}

#synd-promo-box-cfr {
	background-color:#FFFFFF;
	border:0 solid #CC0000;
display:block;
float:right;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px !important;;
line-height:19px !important;
margin:0 0 0 3px !important;
padding:5px 2px !important;
width:178px; 
}

#searchbox {padding: 6px 4px 4px 10px; margin:0; background-color:#0C124D; border:1px solid;}
#searchbox form { margin: 0; padding: 0; }

/*NEW ARTICLES MODULE */
#article-social-tools {border-bottom:1px solid #003366; border-top:1px solid #003366; color:#003366; float:left; font-size:11px; font-weight:bold; text-align:left; text-transform:uppercase; width:100%;}
#related-footer {color:#000; font-size:12px; font-weight:normal; margin-bottom:10px; margin-top:15px;}
#more_from_author_mod {background-color:#fff; border:1px solid #003366; display:block; margin:4px 0 2px; padding:2px; width:165px;}

#more_from_author_mod h4 { margin: 2px 0 0 2px; padding: 0; font-size:12px; font-weight:normal; }
#more_from_author_mod ul a { font: bold 10px Verdana, Arial, Helvetica, sans-serif;  }
#more_from_author_mod ul { margin: 0;  list-style: none; line-height: .8; padding:0 6px 0 14px;}
#more_from_author_mod ul li { margin:0;  padding:0; padding-left:10px; background: url(/mt-static/images/arrow_black.gif) no-repeat 0 3px; }

.article_body {line-height:1.4em;}
.article_body hr {display:none;}
.article_padding {padding:0px 5px 0px 5px;}

.art_syn_block_content {width:170px; margin:5px; background-color:#000; background-color:#fff; font-family:Verdana, Arial, Helvetica, sans-serif; border:4px solid #ccc;}
.art_syn_block_content ul {list-style-position:outside;  margin:0 0 0 20px; padding:0;}
.art_syn_block_content ul li {list-style-image:url(/mt-static/images/arrow_black.gif); font-size:11px; line-height:1.3em; list-style-type:none; padding:4px 3px 0px 0px; line-height:1.2em;}
.art_syn_block_content ul li a { text-decoration:none;}
.art_syn_block_content ul li a:hover {text-decoration:underline;}
.art_syn_block_content ul li ul li {list-style-image:none;}



#toolbox { border: 1px solid #ccc; float: left; font: 12px Arial, Helvetica, sans-serif; color: #666; }
#toolbox a { text-decoration: none; }
#toolbox table { width: 300px; }
#toolbox img { padding: 0; }
#toolbox .thinking { color: #cc0000; }
#toolbox p { margin: 0; padding: 0; }
#toolbox td { background: #fff; padding: 8px; border-left: 1px solid #ddd; } 
#toolbox td.first { border: none; }
#toolbox td#alert { border-bottom: 1px solid #ddd; border-left: none; }
#toolbox #alert .title { margin-bottom: 7px; } 
#toolbox input { font-size: 11px; }
#toolbox button { cursor: pointer; font-size: 9px; background: #cc0000 url(/images/white.gif) repeat-x top; border: 1px solid #cc0000; padding: 1px 0 1px 0; font-weight: bold; text-transform: uppercase; color: #fff; }
#toolbox #list_email { border: 1px solid #ddd; padding: 3px; }
#toolbox img.icon_alert { margin-right: 1px; margin-bottom: -3px; }
#toolbox img.icon_share { margin-bottom: -3px; }
#toolbox img.icon_email { margin-bottom: -1px; }
#toolbox img.icon_rss { margin-bottom: -3px; }
#toolbox .user { font-size: 11px; /*font-weight: bold;*/ font-weight: normal; padding: 2px 0; }
.mario { display: none; }

div.article_ad { display: inline; float: right; width: 312px; /*margin: 12px 0 12px 12px;*/ padding: 0; position: relative; display: inline; }
#toolbox.article { margin-top: 10px; display: inline; float: right; }
#toolbox.article td table { border: none; width: 100%; }
#toolbox.article td table td { border: none; padding: 0 5px 5px 6px; font-size: 12px; width: 139px; }
#toolbox.article td.choice { padding: 0; border: none; }
#toolbox.article td#alert { border: none; }
#toolbox.article td.choice div.more a { margin-top: 3px; display: block; background: #eee; padding: 2px 5px; border-top: 1px solid #ccc; text-align: right; font-size: 10px; }
#toolbox.article td.choice div.more table { display: none; }

/**/a.external_link span { font-size: 11px; }

.sign_in_form { font: 12px Verdana, Arial, Helvetica, sans-serif; }
.sign_in_form h2 { margin: 0; padding: 8px 15px; font: bold 14px Verdana, Arial, Helvetica, sans-serif; background: #0c124d; color: #fff;  }
.sign_in_form label { display: block; font-size: 11px; font-weight: bold; margin: 17px 15px 3px 15px; }
.sign_in_form input { margin: 0 15px; padding: 5px; }
.sign_in_form p { margin: 0 15px; }
.sign_in_form p.info { margin: 15px; }
.sign_in_form p.sign_in_fp { }
.sign_in_form p.sign_in_fp a { font-size: 10px; }
.sign_in_form button { margin: 15px; }
.sign_in_form p.sign_in_na { margin: 15px; }

.author_archives_links {font-size:11px;}
a.active {background-color:#cc0000; color:#fff;}

.bgcolorlinks a {padding:1px 2px; font-family:arial,century gothic;}
.bgcolorlinks a:hover {background-color:#cc0000; color:#fff; text-decoration:none;}

#comments-container {background-color:#FFF2FF; padding:10px; margin:10px 0 10px 0; border:1px solid #ccc;}
#comments-container .auth {text-align:right;}

.social_toolbar { border-bottom: 1px solid #dddddd; border-top: 0px solid #eee; padding-top: 0; margin-bottom: 0; color: #999; font: 11px Verdana, Arial, Helvetica, sans-serif; }
.social_toolbar_bottom {border-bottom:1px solid #ddd; border-top:1px solid #ddd; padding-top:2px; margin-top:18px;}
.social_toolbar a { color: #cc0000; font: 11px Verdana, Arial, Helvetica, sans-serif; text-decoration: none; text-transform:none;}
.social_toolbar a:hover {text-decoration:underline;}
.social_toolbar td { padding-top: 2px; padding-bottom: 2px; }
.social_toolbar td.sn_left { width: 300px; }
.social_toolbar td.sn_right { width: 400px; }
.social_toolbar td.sn_right td { padding-left: 15px; }
.social_toolbar td.sn_facebook { padding:2px 0 2px 0;  }
.social_toolbar td.sn_twitter iframe { margin-bottom: -2px;   }
.social_toolbar td.sn_twitter  { padding:2px 0 2px 0; }
.social_toolbar td.sn_email img { margin: 0 4px -2px 0; }
.social_toolbar td.sn_print img { margin: 0 4px -2px 0;  }
.social_toolbar td.sn_share img { margin: 0 4px -2px 0;  }
.social_toolbar td.sn_comments img { margin: 0 4px -3px 0;  }



@media only print {
	/*standard article styles */
	body {font-size:100%;}
	#gamma {display:none;}
	#beta {display:none;}
	#footer {display:none;}
	#page-header {display:none;} 
	.social_toolbar {display:none;}
	.art_syn_block_content {display:none;}
	#taboola-below-main-column {display:none;}
	#taboola-text-2-columns-mix {display:none;}
	#comments-container {display:none}
	#alpha {width:100%; float:none;}
	#container {width:100%;}
	.related_article_container {display:none;}
	/*.article_pagination {display:none;}*/
	div.article_ad {display:none;}
}

/* NEW SOCIAL BAR STYLES */
div.barra_social {
    border-bottom: 0 solid #eeeeee;
    border-top: medium none;
    color: #999999;
    font: 0.9em Verdana,Arial,Helvetica,sans-serif;
    margin-bottom: 10px;
    padding: 0 0 3px;
}
div.barra_social select {
    font-size: 1.1em;
}
div.barra_social .hide {
    opacity: 0;
}
div.barra_social .show {
    opacity: 1;
}
div.barra_social .right {
    display: inline;
    float: right;
    width: auto;
}
div.barra_social .left {
    display: inline;
    float: left;
    width: auto;
}
div.barra_social .left .icon {
    background: url("/images/social-thumbs.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 26px;
    margin: 0 5px 0 0;
    width: 26px;
}
div.barra_social .left .icon:hover {
    cursor: pointer;
    opacity: 0.5;
}
div.barra_social .left > .icon.fb_icon {
    background-position: 0 0;
}
div.barra_social .left > .icon.tweet_icon {
    background-position: -35px 0;
}
div.barra_social .left > .icon.gplus_icon {
    background-position: -70px 0;
}
div.barra_social .left > .icon.lnkdin_icon {
    background-position: -105px 0;
}
div.barra_social .left > .more-wrapper .icon.email_icon {
    background-position: -140px 0;
}
div.barra_social .left > .more-wrapper .icon.more_icon {
    background-position: -175px 0;
}
div.barra_social .left > .more-wrapper {
    float: left;
    position: relative;
}
div.barra_social .left > .more-wrapper .toolset_drawer {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #ffffff;
    border-color: -moz-use-text-color #aaaaaa #aaaaaa;
    border-image: none;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    box-shadow: 1px 1px 5px #dddddd;
    color: #333333;
    display: block;
    left: 20px;
    margin: 0;
    min-height: 100px;
    padding: 0;
    position: absolute;
    text-align: left;
    top: 0;
    width: auto;
    z-index: 1111111;
}
div.barra_social .left > .more-wrapper .toolset_drawer .tab {
    background: url("/images/tools-popup-tab.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 30px;
    left: -20px;
    position: absolute;
    top: 0;
    width: 30px;
    z-index: 1111112;
}
div.barra_social .left > .more-wrapper .toolset_drawer .tab:hover {
    cursor: pointer;
}
div.barra_social .left > .more-wrapper .toolset_drawer .tab-header {
    background-color: #555555;
    height: 26px;
    padding: 0;
    width: 100%;
}
div.barra_social .left > .more-wrapper .toolset_drawer .tab-header div {
    color: #ffffff;
    font-family: Geneva,Arial,Helvetica,sans-serif;
    font-size: 1.2em;
    padding: 5px 5px 5px 10px;
}
div.barra_social .left > .more-wrapper .toolset_drawer .content {
    min-width: 100px;
    padding: 8px;
}
div.barra_social .send-btn-form {
    background-color: #ffffff;
    border-radius: 0;
    color: #333333;
    display: block;
    text-align: left;
    width: 250px;
}
div.barra_social .send-btn-form input {
    width: 97%;
}
div.barra_social .send-btn-form textarea {
    width: 97%;
}
div.barra_social .send-btn-form input#sendBtn {
    background-color: #e6e6e6;
    border: medium none;
    border-radius: 5px;
    color: #5a5a5a;
    display: block;
    margin: 10px 0;
    padding: 5px 10px;
    width: 99%;
}
div.barra_social .send-btn-form input#sendBtn:hover {
    background-color: #cc0000;
    color: #ffffff;
    cursor: pointer;
}
div.barra_social .addEmailBtn {
    color: #009eda;
    cursor: pointer;
    float: left;
    font-size: 20px;
    font-weight: bold;
    margin-left: 5px;
}
div.barra_social #recpEmail {
    float: left;
    margin: 3px 0;
    width: 85%;
}
div.barra_social #msgBox {
    background-color: #ff0000;
    border: 3px solid #aaaaaa;
    color: #ffffff;
    font-size: 1.4em;
    padding: 5px;
}
div.barra_social #successClose {
    background-color: #dddddd;
    border: 1px solid #bbbbbb;
    border-radius: 10px;
    bottom: 10px;
    color: #000000;
    cursor: pointer;
    font-size: 14px;
    padding: 10px 20px;
    position: absolute;
    right: 10px;
}
div.barra_social .emailLoader {
    left: 120px;
    position: absolute;
}
div.barra_social #closeFriend {
    cursor: pointer;
    position: relative;
    right: -270px;
}
div.barra_social #JQ_sendEmail {
    cursor: pointer;
}
div.barra_social .left > .more-wrapper .toolset_drawer .content .social_tools {
    text-align: left;
    width: 125px;
}
div.barra_social .left > .more-wrapper .toolset_drawer .content .social_tools > div {
    margin: 0 0 8px;
}
div.barra_social .left > .more-wrapper .toolset_drawer .content .social_tools > div a {
    cursor: pointer;
}
div.barra_social select.search_by_race {
    width: 150px;
}

.right { text-align:right; }

@media only print {
	.cl-header-wrapper,
	.social-bar-wrapper,
	#demo1,
	.footer-wrapper,
	.bottom_responsive_ad_wrapper,
	iframe,
	.right-column,
	.recommendedArticles,
	.comments-titlebar,
	#comments-container,
	#gamma,
	#beta,
	#footer,
	#page-header, 
	#navcontainer, 
	.social_toolbar,
	.art_syn_block_content,
	#taboola-below-main-column,
	#taboola-text-2-columns-mix,
	#comments-container,
	.related_article_container,
	#related-footer,
	#article-box-ad,
	#toolbox.article, 
	#sponsored_and_related, 
	#nav,
	#masthead,
	.sponsored_footer,
	div.article_ad {
		display:none !important;
	}

	body {font-size:100%;}
	#alpha {width:100%; float:none;}
	#container {width:100%;}
}



